@charset "utf-8";

/*==========================================
  メイン画像・プロフィール
===========================================*/
#main-box {
	width:100%;
	text-align:center;
	background-color:#fff;
	position:relative;
	padding-top:76px;
}
#main-box img {
	max-width: 100%;
	height: auto;
	width: auto\9;/* IE8 */
}
#main-box-h2 {
	width:100%;
	background-color:#282828;
}
#main-box h2 {
	max-width: 960px;
	margin:0 auto;
	padding:10px 3%;
	color:#FFFFFF;
	font-size:16px;
	font-size:1.6rem;
	font-weight:normal;
	text-align:left;
	line-height:1.4;
}
#main-box h2 span {
	display:table-cell;
	vertical-align:middle;
}
#sportsperson-main-profile {
	background-color:#51a9b5;
	padding-top:30px;
}
#entrepreneur-main-profile {
	background-color:#d13333;
	padding-top:30px;
}
#professional-main-profile {
	background-color:#7533b5;
	padding-top:30px;
}
#other-main-profile {
	background-color:#f2b133;
	padding-top:30px;
}
#main-profile-box {
	max-width:960px;
	margin:0 auto 50px;
	color:#fff;
	padding:0 2%;
}
.main-profile01 {
	position:relative;
	margin-bottom:13px;
}
.main-profile01 .c-sportsperson, .main-profile01 .c-entrepreneur, .main-profile01 .c-professional, .main-profile01 .c-other {
	position:relative;
	float:left;
}
.main-profile01 .c-sportsperson {
	border-bottom: 22px solid #137a88;
}
.main-profile01 .c-entrepreneur {
	border-bottom: 22px solid #8f0f0f;
}
.main-profile01 .c-professional {
	border-bottom: 22px solid #4e1089;
}
.main-profile01 .c-other {
	border-bottom: 22px solid #b47f18;
}
.main-profile01 .c-date {
	float:left;
	margin-left:15px;
	font-size:18px;
	font-size:1.8rem;
}
.main-profile02 {
	border-bottom:#fff 1px solid;
	padding-bottom:10px;
	margin-bottom:20px;
	color:#fff;
}
#sportsperson-main-profile .main-profile02 {
	border-bottom:#137a88 1px solid;
}
#entrepreneur-main-profile .main-profile02 {
	border-bottom:#8f0f0f 1px solid;
}
#professional-main-profile .main-profile02 {
	border-bottom:#4e1089 1px solid;
}
#other-main-profile .main-profile02 {
	border-bottom:#b78018 1px solid;
}
.main-profile02 img {
	margin-bottom:20px;
	float:left;
}
.main-profile02 ul.c-number {
	float:left;
	margin:35px 0 0 5px;
	padding:0;
}
.main-profile02 ul.c-number li {
	width:32px;
	height:28px;
	margin:-2px 0 0;
	padding:4px 0 0;
    border-radius: 32px;
    -webkit-border-radius: 32px;
    -moz-border-radius: 32px;
	text-align:center;
}
#sportsperson-main-profile .main-profile02 ul.c-number li {
	background-color:#137a88;
}
#entrepreneur-main-profile .main-profile02 ul.c-number li {
	background-color:#8f0f0f;
}
#professional-main-profile .main-profile02 ul.c-number li {
	background-color:#4e1089;
}
#other-main-profile .main-profile02 ul.c-number li {
	background-color:#b78018;
}
.main-profile02 .c-work {
	font-size:14px;
	font-size:1.4rem;
	clear:both;
}
.main-profile02 .c-name {
	font-size:24px;
	font-size:2.0rem;
	line-height:2.0;
	clear:both;
}
.main-profile02 .c-unv {
	font-size:12px;
	font-size:1.2rem;
	clear:both;
}
#main-profile-box p {
	line-height:1.75;
	margin-bottom:45px;
}



/*==========================================
 コンテンツ メインのスタイル
===========================================*/

#contents-main {
	margin-bottom:90px;
}
#contents-main h3 {
	text-align:center;
	font-size: 25px;
    font-size: 2.5rem;
	border-bottom:#000 5px solid;
	padding-bottom:10px;
	margin-bottom:40px;
}
#contents-main section {
	padding-left:4%;
	padding-right:4%;
	margin-bottom:50px;
}
#contents-main section h4 {
	font-weight:bold;
	margin-bottom:25px;
	text-indent:-1.3em;
	margin-left:1.3em;
}
#contents-main section h4:before {
	content: "— ";
}
#contents-main section p {
	margin-bottom:35px;
	font-size: 14px;
    font-size: 1.4rem;
	line-height:1.6;
}
 #contents-main section img {
	margin-bottom:35px;
	max-width: 100%;
	height: auto;
	width: auto\9;/* IE8 */
}
#contents-main section .lastq h4 {
	font-size: 20px;
    font-size: 2.0rem;
}
#contents-main section .lastq p {
	font-size: 16px;
    font-size: 1.6rem;
}

#share-box {
	background-color:#efefef;
	padding:20px 3.33% 15px;
	margin-bottom:75px;
}
#share-box h5 {
}

#share-box .share-box-sns {
	border-bottom:#c1c1c1 1px solid;
	padding-left:40%;
	padding-bottom:20px;
	margin-top:10px;
}
#share-box .share-box-sns li {
	float:left;
	margin-left:5.35%;
}
#share-box .share-box-tag {
	padding-top:15px;
}
#share-box .share-box-tag a {
	font-size: 12px;
    font-size: 1.2rem;
	display:inline-block;
	background-color:#d7d7d7;
	padding:3px 6px;
	margin-left:17px;
	text-align:center;
}

/*==========================================
 ◯◯さんが所属する企業紹介はこちらから
===========================================*/

#shozoku-box {
	background-color:#000;
	color:#fff;
	text-align: center;
	padding:30px 0;
}
#shozoku-box h5 {
	font-size: 18px;
	font-size: 1.8rem;
	margin-bottom:15px;
}
#shozoku-box a {
    color: #fff;
    background-color: #30b8cc;
    font-size: 12px;
    font-size: 1.2rem;
    width: 150px;
    display: block;
    padding: 4px 0;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    text-align: center;
    margin: 0 auto;
}



/*==========================================
 関連するその他の人気記事
===========================================*/

#related-boxes {
	display:none;
}



/*==========================================
 新着情報（カスタム投稿タイプ）
===========================================*/
.single-news #contents h2 img {
    max-width: 100%;
    height: auto;
    width: auto\9;
}
.single-news #contents #contents-main h2, .single-news #contents #contents-main small {
	padding-left:4%;
	padding-right:4%;
}
section.compe {
}
section.compe p {
	padding:0;
	margin:0 0 15px;
}
#contents-main section.compe h3 {
	padding:0 0 5px;
	margin:0 0 10px;
    font-size: 18px;
    font-size: 1.8rem;
	border-bottom-width:3px;
	text-align:left;
}
dl.compe-detail {
	line-height:1.7;
    font-size: 14px;
    font-size: 1.4rem;
}
dl.compe-detail dt:before {
	content:"■";
}
dl.compe-detail dt {
	margin-bottom:0px;
}
dl.compe-detail dd {
	margin-bottom:15px;
}
#contents-main section.compe ul {
	clear:both;
	margin:0 0 30px 0;
    font-size: 14px;
    font-size: 1.4rem;
}
#contents-main section.compe ul.ul-nmb {
	padding-top:30px;
}
#contents-main section.compe ul.ul-atn {
}
#contents-main section.compe ul li {
	text-indent:-1em;
	margin-left:1em;
	line-height:1.7;
}




/* PC向けおよび大型タブレット向けのレイアウトの指定：769px～ */
@media only screen and (min-width: 769px) {
/*==========================================
  メイン画像・プロフィール
===========================================*/
#main-box {
	padding-top:0px;
}
#main-box-h2 {
	position:absolute;
	height:85px;
	bottom:0;
	background:url(../images/common/opa07bkg.png) repeat;
}
#main-box h2 {
	height:85px;
	font-size:22px;
	font-size:2.2rem;
}
#main-box h2 span {
	height:85px;
}
.main-profile02 img {
	float:left;
	width: auto;
	margin-bottom:30px;
}
.main-profile02 div {
	float:left;
}	
.main-profile02 .c-work {
	width:50%;
	font-size:16px;
	font-size:1.6rem;
	clear:none;
	margin-left:50px;
}
.main-profile02 .c-name {
	font-size:24px;
	font-size:2.4rem;
	clear:none;
	margin-left:50px;
}
.main-profile02 .c-unv {
	font-size:14px;
	font-size:1.4rem;
	line-height:4.5;
	clear:none;
}


/*==========================================
 コンテンツ メインのスタイル
===========================================*/

#share-box {
	position:relative;
	margin-bottom:75px;
}
#share-box h5 {
	position:absolute;
	top:32px;
	left:5.5%;
}
#share-box .share-box-sns {
	padding-left:57%;
	margin-top:0px;
}



/*==========================================
 新着情報（カスタム投稿タイプ）
===========================================*/
dl.compe-detail dt {
  float:left;
  clear:left;
  width:90px;
	margin-bottom:10px;
}
dl.compe-detail dd {
  float:left;
  width:80%;
	margin-bottom:10px;
}
dl.compe-detail dt.txt6 {
  width:118px;
}
dl.compe-detail dt.txt9 {
  width:160px;
}
dl.compe-detail dd.txt6 {
  width:70%;
}
dl.compe-detail dd.txt9 {
  width:55%;
}
#contents-main section.compe ul li {
	margin-left:104px;
}







/*==========================================
  404.php
===========================================*/
.error404 {
}
.error404 h2 {
	font-size:24px;
	font-size:2.4rem;
}





}


/* PC向けレイアウトの指定：961px以上では固定レイアウト */
@media only screen and (min-width: 961px) {
/*==========================================
  メイン画像・プロフィール
===========================================*/
#main-box-h2 {
	height:105px;
}
#main-box h2 {
	height:105px;
	font-size:30px;
	font-size:3.0rem;
	padding:0;
}
#main-box h2 span {
	height:105px;
}
#main-box h2 {
}

#main-profile-box {
	padding:0;
}

.main-profile02 img {
	margin-bottom:10px;
}
.main-profile02 .c-work {
	width:620px;
}

/*==========================================
 ◯◯さんが所属する企業紹介はこちらから
===========================================*/

#shozoku-box {
	margin-bottom:70px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#shozoku-box h5 {
	font-size: 20px;
	font-size: 2.0rem;
}
#shozoku-box h5 br {
	display:none;
}


/*==========================================
 関連するその他の人気記事
===========================================*/

#related-boxes {
	display:block;
}
#related-boxes h3 {
	border-bottom:#30b8cc 5px solid;
	text-align:center;
	font-weight:bold;
	font-size: 20px;
    font-size: 2.0rem;
	padding-bottom:10px;
	margin-bottom:25px;
}
ul.related_post li {
	float:left;
	width:274px;
	margin-right:30px;
	margin-left:0;
	margin-bottom:15px;
	position:relative;
}
a.wp_rp_thumbnail {
	float:left;
	display:block;
	width:115px;
	margin-right:20px;
}
.wp_rp_publish_date, .wp_rp_title {
	font-weight:bold;
	font-size: 12px;
    font-size: 1.2rem;
	display:block;
	line-height:1.4;
	float:left;
	width:128px;
	margin:0 0 5px;
	padding:0;
}
.wp_rp_title {
	height: 5.5em;
	overflow:hidden;
}
.Sportsperson, .Entrepreneur, .Professional, .Other {
	position:absolute;
	top:0;
	left:0;
	font-size: 8px;
    font-size: 0.8rem;
    padding: 0 7px;
    border-left: 12px solid transparent;
    transform: rotate(180deg);
	color: #FFFFFF;
}
.Sportsperson {
	border-bottom: 18px solid #4fbdc0;
}
.Entrepreneur {
	border-bottom: 18px solid #f83333;
}
.Professional {
	border-bottom: 18px solid #7f2fd3;
}
.Other {
	border-bottom: 18px solid #E59F02;
}
.Sportsperson span, .Entrepreneur span, .Professional span, .Other span {
    display: block;
    transform: rotate(180deg);
    margin-bottom: -35px;
    line-height: 1.9;
}



.related-box {
	float:left;
	width:45%;
	margin-right:5%;
	margin-left:0%;
	margin-bottom:15px;
}
.related-box a {
	display:block;
	position:relative;
	float:left;
	width:42.03%;
}
.related-box a img {
	width: 100%;
	height: auto;
}
.related-box .c-category01 {
    border-bottom: 18px solid #4fbdc0;
	background-color:transparent;
}
.related-box .c-category02 {
    border-bottom: 18px solid #f83333;
	background-color:transparent;
}
.related-box .c-category03 {
    border-bottom: 18px solid #7f2fd3;
	background-color:transparent;
}
.related-box .c-category01, .related-box .c-category02, .related-box .c-category03 {
    font-size: 8px;
    font-size: 0.8rem;
    padding: 0 7px;
    border-left: 12px solid transparent;
	transform: rotate(180deg);
}
.related-box .c-category01 span , .related-box .c-category02 span , .related-box .c-category03 span {
	display: block;
    transform: rotate(180deg);
    margin-bottom: -35px;
    line-height: 1.9;
}
.related-box a:nth-child(2) {
	width:52%;
	margin-left:5%;
    font-size: 12px;
    font-size: 1.2rem;
}



/*==========================================
 新着情報（カスタム投稿タイプ）
===========================================*/
.single-news #contents #contents-main h2, .single-news #contents #contents-main small {
	padding-left:0;
	padding-right:0;
}
#contents-main section.compe {
	padding-left:0;
	padding-right:0;
}
dl.compe-detail dd {
  width:490px;
}
dl.compe-detail dd.txt6 {
  width:460px;
}
dl.compe-detail dd.txt9 {
  width:410px;
}





}
